:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: #606060;
    --color-fondo-general: rgb(249, 249, 249);
}
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
h2 {
    text-align: center;
}
.titulo-1 {
    Font-size: 16px;
    Font-weight: Bold;
}
.articulo1 {
    padding-top: 45px;
    padding-bottom: 20px;
    background: var(--color-fondo-encabezado);
}
.linea2 {
    margin: 0 auto;
    width: 20%;
    border: none;
    height: 1px;
    background: grey;
    margin-top: 15px;
}
.articulo2 {
    padding-top: 40px;
    padding-bottom: 29px;
    background: var(--color-fondo-general);
}
.contenedor-inputs {
    padding: 10px 30px;
}
.input-48 {
    width: 48%;
}
.izquierda {
    margin-left: 4%;
}
.input-100{
    width: 100%;
}
input {
    margin-bottom: 20px;
    padding: 8px;
    border-radius: 3px;
    font-size: 12px;
    border: 1px solid gray;
}
select {
    height: 31px;
    margin-bottom: 20px;
    border-radius: 3px;
    font-size: 12px;
    color: #606060;
}
.linea3 {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}
p {
    text-align: center;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
}
button[type="button"]{
    font-size: 11px;
    padding: 8px 42px;
    border: none;
    border-radius: 2px;
}
.ingresar {
    background: grey;
    color: white;
    margin-right: 7px;
}
.cancelar {
    color: #606060;
    margin-left: 7px;
}
.trasparente {
    color: red;
    border-style: none;
    background-color: var(--color-fondo-general);
    text-align: center;
}
.botones {
    display: flex;
    justify-content: center;
  }
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
}
@media print, screen and (max-width: 40em) {
    .input-48 {
      width: 100%;
    }
    body {
        width: 100%;
    }
    nav ul li a {
        padding: 5px 4px;
    }
    .izquierda {
        margin-left: 0%;
    }
}